## golang-github-d2g-dhcp4 0.0~git20150413

=== debian/changelog ===
golang-github-d2g-dhcp4 (0.0~git20150413-1) unstable; urgency=low

  * Initial release (Closes: #796861)

 -- Tim Potter <tpot@hpe.com>  Tue, 25 Aug 2015 13:43:42 +1000
