=== debian/control ===
Source: golang-github-d2g-dhcp4
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/d2g/dhcp4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-d2g-dhcp4.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-d2g-dhcp4.git

Package: golang-github-d2g-dhcp4-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: DHCP packet creation library for Go
 This library contains functions to generate DHCP request and
 response packets in the Go language.
