=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/d2g/dhcp4

%:
	dh $@ --buildsystem=golang --with=golang
